» Ubuntu » Пакети

Error

two or more packages specified (libghc6-monadcatchio-mtl-prof oneiric)